PHP Version 7.0 / 7.1

boonexch posted 25th of September 2017 in Community Voice. 1 comment.

Dolphin isn't running with php-version 7.0 & 7.1?

 

When I switch from php 5.6 to php7 I have this error:


Fatal error: Uncaught Error: Call to undefined function set_magic_quotes_runtime() in /home/ch12/public_html/bauernkrieg.ch/inc/header.inc.php:147 Stack trace: #0 /home/ch12/public_html/bauernkrieg.ch/index.php(24): require_once() #1 {main} thrown in /home/ch12/public_html/bauernkrieg.ch/inc/header.inc.php on line 147

 
Recommended by
 
 
Comments
·Oldest
·Top
Please login to post a comment.
dolphin-design-theme
hello boonex is not compatible with php 7
https://www.boonex.com/forums/topic/PHP-7-1-supported.htm
 
 
PET:0.086099863052368